body{ font:12px/1.5 Tahoma, arial; background:#fff; color:#333;}
body,p,h1,h2,h3,h4,h5,form{ margin:0;}
ul,ol{ margin:0; padding:0;}
ul,ol{ list-style:none;}
select,input,textarea,img{ vertical-align:middle;}
select,input,textarea{ color:#333;}
textarea{ padding:5px; font-size:12px;}
h1,h2,h3,h4,h5{ font-size:100%;}
a{ text-decoration:none; color:#0054a8;}
a:hover{ text-decoration:underline; color:#cc0000;}
img{ border:none;}

.w960{ width:960px; margin:0px auto; clear:both}
.w300{ width:300px;}
.w650{ width:650px;}
.w250{ width:250px;}

.fl{ float:left;}
.fr{ float:right;}
.ipt{ height:22px; line-height:22px; padding:0 3px; overflow:hidden;}
.clearfix,.w960{ *zoom:1;}
.clearfix:after,.w960:after,.clear{ height:0; line-height:0; overflow:hidden; content:"."; display:block; clear:both;}

/* 皮肤图片 */
.top,.top .ipt,.top .btn,.navw .nav,.blueBox .hd,.l_blueBox .hd,.grayBox .hd,.grayBox .tw,.g_md li,.topSearch,.s_blueTit .tw .ttxt{ background:url(../images/2012/public.gif) no-repeat;}

/* 盒型 */
.l_blueBox,.blueBox .g_md,.grayBox{ border:solid 1px #ccc;}
.blueBox .g_md{ margin-top:-4px; border-top:none;}
.blueBox .hd,.l_blueBox .hd,.grayBox .hd{ padding:0 10px;}
.tw{ font-size:16px; font-family:microsoft yahei; font-weight:700;}
	/* 灰色盒子 */
	.grayBox .hd{ height:33px; line-height:33px; background-position:0 -359px; background-color:#fff; background-repeat:repeat-x;}
	.grayBox .tw{ padding-left:10px; background-position:0 -167px; color:#333;}
	.grayBox .tw a{ color:#333;}
	.grayBox .tw a:hover{ color:#cc0000;}
	.grayBox .more{ margin-top:-32px; display:block; text-align:right;}
	/* 浅蓝色标题栏 */
	.l_blueBox .hd{ height:33px; line-height:33px; overflow:hidden; border-bottom:solid 1px #ccc; background-position:0 -134px; background-repeat:repeat-x; background-color:#e9ecf1;}
	.l_blueBox .hd,.l_blueBox .hd a{ color:#333;}
	.l_blueBox .more{ margin-top:-32px; float:right;}
	/* 蓝色标题栏 */
	.blueBox .hd,.s_blueTit .tw{ height:39px; line-height:35px; overflow:hidden; background-position:0 -95px; background-repeat:repeat-x; background-color:#37508a;}
	.blueBox .hd,.blueBox .hd a,.blueBox .hd a:hover,.s_blueTit .tw,.s_blueTit .tw a,.s_blueTit .tw a:hover{ color:#fff;}
	.blueBox .more{ margin-top:-35px; float:right;}
	/* 短蓝色标题栏 */
	.s_blueTit .hd{ padding:1px 10px 0 0;}
	.s_blueTit .tw{ padding-right:10px; float:left;}
	.s_blueTit .tw .ttxt{ padding-left:10px; background-position:0 -205px;}
	.s_blueTit .more{ margin-top:0; float:right;}
	
	/* 文章列表 */
	.g_md{ padding:8px 8px 5px 10px;}
	.g_md li{ height:25px; line-height:25px; padding-left:10px; background-position:0 -68px; overflow:hidden;}
	.g_md li a{ font-size:14px;}
	.g_md li span{ color:#999; float:right;}
	
	.rank li{ padding-left:0; background:none;}
	.rank em{ margin-right:3px; color:#cc0000; font-size:14px; font-family:arial; font-weight:700;}
	.rank .num{ color:#666666;}
	
	/* 图片文章 */
	.g_md .line{ height:0; line-height:0; font-size:0; overflow:hidden; border-bottom:dashed 1px #ddd;}
	.g_md .line,.picarc{ padding-bottom:8px; margin-bottom:8px; border-bottom:dashed 1px #ddd;}
	.picarc{ clear:both; *zoom:1;}
	.picarc:after{ height:0; line-height:0; overflow:hidden; content:"."; clear:both; display:block;}
	.picarc .img{ margin-right:10px; float:left;}
	.picarc .t{ font-weight:700; font-size:14px;}
	.picarc p{ color:#666;}
	.picarc p a{ margin-left:5px; color:#cc0000;}
		/* 边栏图文 */
		.w250 .picarc .t{ font-size:12px; font-weight:normal;}
		.w250 .picarc .img{ margin-right:5px;}
	
	/* 通栏广告 */
	.wadd{ width:960px; height:90px; overflow:hidden; margin:10px auto;}

/* 位置导航 */	
.webpos{ width:960px; padding:0 0 10px 5px; margin:auto;}


/* 顶部 */
.top{ height:32px; overflow:hidden; background-color:#1c3b83; background-repeat:repeat-x; color:#9cb5e4;margin:0px auto; clear:both}
.top a{ color:#9cb5e4;}
	.top .logWrap{ height:22px; margin-top:2px; overflow:hidden;}
	.top .btn{ width:57px; height:22px; border:none; overflow:hidden; background-position:-95px -233px; background-color:#7d050d; color:#fff; cursor:pointer;}
	.top .ipt{ width:89px; border:none; background-position:0 -233px;}

	.top .tools{ text-align:right; margin-top:-20px;}

/* 导航 */
.navw{ margin-top:5px; background:#29395e;}
	.navw .logo{ width:230px; height:76px; padding:5px; overflow:hidden; float:left;}

	.navw .nav{ line-height:22px; padding:8px 0 8px 30px; background-position:12px -260px; float:left;}
	.navw .nav ul{ float:left; white-space:nowrap;}
	.navw .line{ width:1px; height:55px; margin:6px 15px 0 0; overflow:hidden; background:#5a657f; font-size:0; float:left; display:inline;}
	.navw .nav a{ margin:0 15px 0 0; color:#EDF2FF;}
	.navw .nav a:hover{ color:#fff; text-decoration:none;}
	.navw .nav strong{ width:40px; display:inline-block;}
	.navw .nav strong a{ color:#eaedf2; margin-right:0;}
.fLinks .g_md a{padding:0px 6px;font-size:14px}
.fLinks .g_md{line-height:26px}
/* 搜索 */
.topSearch{ width:928px; padding:5px 15px; border:solid 1px #ccc; border-top:none; font-size:12px; background-color:#f2f2f2; background-position:0 -32px; background-repeat:repeat-x;}
.topSearch .intxt{ width:180px; height:20px; line-height:20px; border:solid 1px #ccc;}
.topSearch .btn{ height:24px; border:solid 1px #ccc; background:#6478a6; border-color:#556c9f; cursor:pointer; color:#fff;}
.topSearch .nowdate{ line-height:24px; float:right;}


/* 底部 */
.footer{ padding-top:8px; margin-top:15px; border-top:solid 1px #dddddd; background:#f5f8f9; box-shadow:inset 1px 1px 0 #fff; text-align:center; color:#999;}
.footer .copy{ padding:5px 0;}

